Subject: mailing ccl (fwd)

From: Loh Chang Shiung <[email-masked]>
Date: Sun, 19 Mar 1995 13:31:50 +0800 (SST)

Hello,

   Anyone knows if there are good packages that use genetic algorithms or 
simulated annealing to determine minimum structures of small molecules
(ex: short peptide chains)?  I will post a summary of relevant replies.

Best Regards,

 Loh Chang Shiung, 罗章雄  Internet e-mail: [email-masked] 
 Centre for Natural Products Research,          [email-masked]        
 Institute of Molecular and Cell Biology,   Contact no.: (65) 772 6872
 National University of Singapore.                       (65) 772 7816